Subject: Re: PayPal analysis
From: "Mike" <[email-masked]>
To: "Davis, Jason" <[email-masked]>
Date: Fri, 6 Jul 2007 14:14:46 -0400

Jason,
Is the PayPal Express only for the Website account?  That is the 1.75% and $.20 transaction, right?  Also, would we have to re-route all AMEX transactions as well if we switch over to your processing?  Let me know.
Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: Davis, Jason 
  To: Mike 
  Sent: Friday, July 06, 2007 12:46 PM
  Subject: PayPal analysis

  Hi Mike,

  I apologize about the delay in sending the reformatted information. I have attached the comparative analysis for the months of January and February. The same offer is still available. As one of our Tier I customers you are able to add the Express Checkout logo on your website, and place it above your option to pay by credit card, you may qualify for a payment of  $5,000k.  You will receive 3 (3) months of free PayPal processing.  When your 3 months expires, all PayPal transactions are processed at 1.75% and $.20 per transaction

   Regarding the IMA (Internet Merchant Account), you may qualify for a payment of $5,000k and the rates are:

    a.. We can offer your company the rate of 1.98% + .30/transactions.  With this option, you would need to go directly to AMEX to process their cards. 
    b.. This Plan has a 0 interchange, Authorization, or Statement Fees. 

  Please let me know what type of feedback that you receive from your colleagues. I will follow up with you on Wednesday July 11 to see if you would like to move forward. Thank you.

  Jason Davis

  Territory Manager

  PayPal

  408-967-5841

  [email-masked]

   PayPal is the world's trusted way to pay and get paid online.  Manage your business all in one place with Website Payments Standard or Website Payments Pro - no separate merchant account required.   Already have an internet merchant account?  Then there's Payflow Pro, the most trusted, secure and reliable gateway.  No matter which solution you choose, you can grow your business and increase your sales by tapping into PayPal's more than 143 million accounts.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, June 14, 2007 6:21 AM
  To: Davis, Jason
  Subject: Re: PayPal analysis

  Jason,

  I have reviewed the spreadsheet that you sent over.  I was wondering if you could revise the format to basically fit on 1 sheet per month.  I need this report to reflect current costs, in these months, and what your costs would have been.  I don't need annual sales since this is not a true reflection of our annual revenue.  I would however like to see the savings for each of these months.  Maybe, Revenue, Current Trans Fee, Current Cost vs. the same with PayPal numbers.  If I can have it in this format, it will make it easier to make a decision.  Hope to hear from you soon.

  Thank you,

  Mike -LLPS

    ----- Original Message ----- 

    From: Davis, Jason 

    To: [email-masked] 

    Sent: Wednesday, June 13, 2007 6:49 PM

    Subject: PayPal analysis

     

    Michael,

    Please review these excel spreadsheet attached to this email. PayPal can definitely save you money. I will be giving you a call tomorrow to create the timeline on switching you over directly to Paypal. 

    Jason Davis

    Strategic Account Manager

    Paypal

    408-967-5841

    [email-masked]

    PayPal is the world's trusted way to pay and get paid online.  Manage your business all in one place with Website Payments Standard or Website Payments Pro - no separate merchant account required.   Already have an internet merchant account?  Then there's Payflow Pro, the most trusted, secure and reliable gateway.  No matter which solution you choose, you can grow your business and increase your sales by tapping into PayPal's more than 100 million accounts.